name = "Zombie Proof Doors"
filename = "zombieproofdoors-1.20.2-3.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/hDKfXb0T/versions/WIsWVYPG/zombieproofdoors-1.20.2-3.0.jar"
hash = "bba084fa9dd2cbb382ac2d937880357213ec4d24562b0a8ce3b7901f51947cdef4fd6d5a5040bc90349db74b5c34f1f5637afb19887cbbcf3d989bcc8c2a5ce3"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "🧟‍♂ Prevents zombies from targeting and breaking down doors."

[update.modrinth]
mod-id = "hDKfXb0T"
version = "WIsWVYPG"
